Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 17:13:34 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order No. : 6133020004
Courier Tracking: FP0330220004421

This is my last order and till now I didn’t receive. The delivery company keeps on delaying the delivery. I sent my location multiple times but no one delivered  the order. I keep on calling the couriers and they are delaying due to no time for delivery it has been delayed now for two weeks.  If my order doesn’t come within this week I want a refund. This is unacceptable. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4125153